
/* Class = "NSTextFieldCell"; title = "This setting requires to relaunch the application"; ObjectID = "32l-wc-tC7"; */
"32l-wc-tC7.title" = "该设置需要重启应用";

/* Class = "NSTextFieldCell"; title = "Alert users with"; ObjectID = "5Sy-0E-uLH"; */
"5Sy-0E-uLH.title" = "提醒用户的方式";

/* Class = "NSMenuItem"; title = "User notification"; ObjectID = "7zG-di-v2c"; */
"7zG-di-v2c.title" = "用户通知";

/* Class = "NSTextFieldCell"; placeholderString = "2"; ObjectID = "RdP-7d-b0c"; */
"RdP-7d-b0c.placeholderString" = "2";

/* Class = "NSTextFieldCell"; title = "8"; ObjectID = "RdP-7d-b0c"; */
"RdP-7d-b0c.title" = "8";

/* Class = "NSTextFieldCell"; title = "Output name format :"; ObjectID = "bJ1-vd-QFG"; */
"bJ1-vd-QFG.title" = "输出名称格式︰";

/* Class = "NSTextFieldCell"; title = "Number of concurrent snaps"; ObjectID = "gpk-C7-wKS"; */
"gpk-C7-wKS.title" = "并发抓图数量";

/* Class = "NSMenuItem"; title = "No alert"; ObjectID = "hFz-4V-VAi"; */
"hFz-4V-VAi.title" = "无提醒";

/* Class = "NSButtonCell"; title = "Restore"; ObjectID = "hOP-ao-kqb"; */
"hOP-ao-kqb.title" = "恢复";

/* Class = "NSTextFieldCell"; title = "To drag to format field :"; ObjectID = "ndL-vs-TUu"; */
"ndL-vs-TUu.title" = "拖放到格式字段︰";

/* Class = "NSMenuItem"; title = "Application request"; ObjectID = "s5z-YJ-BRr"; */
"s5z-YJ-BRr.title" = "应用请求";
